From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 04:28:00 -0800 (PST)

Michelle,

Jay Epstein from the EIM Pulp & Paper Group tells me that certain Garden 
State Paper employees are providing technical support services on sales calls 
for newsprint.  He asks whether they can be given Enron name cards in 
addition to GSP name cards.  It is possible that these individuals will be 
supporting Crane sales as well.  I told him I needed to check with you in 
light of your concerns regarding co-employer liability.  I guess this issue 
also raises questions regarding whether we are opening the door to claims by 
these GSP employees that they are entitled to Enron benefits.

Thoughts?

Pete

****************************************************
Peter del Vecchio
Senior Counsel
Enron Wholesale Services
1400 Smith, 38th Floor
Houston, TX 77002
Tel:       (713) 853-9875
Fax:      (713) 646-3393
e-mail: [email-masked]
*****************************************************